What version of Unity should I use?

The easiest way to get started is to simply download the latest version of Unity here .

As of August 23, 2022 coherence works with Unity LTS versions 2020.3 and up. We will update this information if/when it changes.